<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Chart2</title>
  </head>
  <body>
    <h1
      style="
        font-family: Arial;
        font-size: 16px;
        padding: 0px 0px 0px 80px;
        margin: 10px 0px 0px 0px;
      "
    >
      <%- label %>
    </h1>
    <canvas id="myChart" style="width: 805px; height: 770px;"></canvas>
    <span id="span"></span>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3"></script>
    <script>
      var ctx = document.getElementById('myChart').getContext('2d');
      var labels = <%- JSON.stringify(labels); %>;
      var datasets = <%- JSON.stringify(data); %>;
      // var title = ;

      Chart.defaults.global.defaultFontSize = 16;
      Chart.defaults.global.defaultFontFamily = 'Arial';
      Chart.defaults.global.defaultFontColor = '#000';
      var myChart = new Chart(ctx, {
        type: 'radar',
        data: {
          labels,
          datasets
        },
        options: {
          title: {
            display: false,
            text: "",
            fontSize: 16,
            fontFamily: 'Arial',
            fontStyle: 'bold',
            fontColor: '#000',
            textAlign: 'start'
            // position: 'left'
          },
          // defaultFontSize: 12,
          // defaultFontFamily: 'Arial',
          // defaultFontStyle: 'bold',
          legend: {
            display: false
          },
          scale: {
            ticks: {
              beginAtZero: true
            },
            pointLabels: {
              fontSize: 16,
              fontFamily: 'Arial'
            }
          },
        },
      });
    </script>
  </body>
</html>
